[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: newbie fighting with Helix Gnome

> If you are running unstable (sid), you should not be running
> Ximian's Gnome. Purge their packages (they have ximian or
> helix in their version) and use Debian's.

Since I've been running "sid" and Ximian's Gnome packages, until I did
an "apt-get dist-upgrade" yesterday, I saw no problems. Then, I ran into
a similar problem as the original poster -- there was a debian package
newer than the ximian one and it caused a brief headache.

Why exactly shouldn't you mix the two ??

Won't ximian normally have newer packages than debian, and therefore
avoid a conflict ??

Hall Stevenson

Reply to: